*{
 margin: 0;
 padding: 0;
 box-sizing: border-box;
}

#wrapper{
height: 100vh;
overflow-x: hidden;
overflow-y: auto;
perspective: 10px;
}
.container{
position: relative;
display: flex;
justify-content: center;
align-items: center;
transform-style: preserve-3d;
height: 100%;
z-index: -1;
}

.background,.foreground{
position: absolute;
height: 100%;
width: 100%;
z-index: -1;
object-fit: cover;

}

.background {
    transform: translateZ(-40px) scale(5);
}

.foreground{
    transform: translateZ(-20px) scale(3);
}

h1{
position: absolute;
top: 5rem;
left: 50%;
transform: translateX(-50%);
letter-spacing: 4px;
font-size: 10rem;
color: white;
text-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

 section{
background-color: rgb(45, 45, 45);
color: white;
padding: 5rem;
 margin-top: -3px;
    position: relative;
    z-index: 2;
    /* overflow-x: hidden;
    overflow-y: hidden; */

} 

.secHeading{
font-size: 5rem;
padding: 0 10rem;
}

.text{
    font-size: 1.5rem;
    padding: 0 10rem;
    margin: 5rem 0;
}

.desc{
position: absolute;
background-color: white;
padding: 0.5rem 2.5rem;
top: 50%;
left: 50%;
transform: translateX(-50%) translateX(-50%) ;
color: black;
font-size: 3.5rem;
font-weight: 600;

}





 .bg1{
    background-image: url(sport-1.jpg);
}

.bg2{
    background-image: url(sport-2.jpg);
}

.bg3{
    background-image: url(sport-3.jpg);
} 

.bg{
position: relative;
width: 100%;
background-attachment: fixed;
background-size:cover;
background-position: center;
height: 400px;


}

















